[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileDialog.InitPreviewControl

InitPreviewControl - initializes the windowed control created for the dialog.

## Declaration

Source position: extdlgs.pas line 60

`protected procedure TPreviewFileDialog.InitPreviewControl; virtual;`

## Description

InitPreviewControl is a procedure used to initialize the PreviewFileControl property used in the dialog. InitPreviewControl sets the name for the control. InitPreviewControl is called from the CreatePreviewControl method.

## See also

TPreviewFileDialog.PreviewFileControl |  | Windowed control used to preview the contents of a file in the dialog.
TPreviewFileDialog.CreatePreviewControl |  | CreatePreviewControl - create an instance of the windowed control used in the dialog.